<div class="row mb-2">
  <div class="col-8">
    <h3 class="page-title">Meine Vereine</h3>
  </div>
  <div class="col-4">
    <div class="btn-round d-flex justify-content-center align-items-center float-right" (click)="addOrganizationModal()"><i class="fas fa-plus"></i></div>
    <!--<button class="btn btn-primary float-right" (click)="addOrganizationModal()"><i class="fas fa-plus"></i> Verein hinzufügen</button>-->
  </div>
</div>
<div class="row">
    <div class="col-md-6" *ngFor="let organization of organizations">
      <eos-organization-card [organization]="organization"></eos-organization-card>
    </div>
</div>